---
title: Home
headerImg: beach.jpg
---
<!-- Page Header -->
<header class="intro-header" style="" alt="" title="">
    <div class="container head">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
                <div class="site-heading">
                    <div class="hero-block">
                        <img class="img portfolio-link" src="$baseurl$/static/img/fizzixnerd.png" href="#portfolioModal1" data-toggle="modal" width="150" height="150" alt="" title="">
                    </div><br><br>
                    <h1 id="top-title-font-weight-bold">Matt Walker</h1>
                    <!--    <hr class="small"> -->
                    <span class="subheading" id="textfloat">Software Engineer
                        <br> <br>
                        <!-- ///// Fade Out Navbar Profile Picture -///// New Adding Front Profile Picture Mo. 6. April 2015 -->
                        <!--
 <img src="$baseurl$/static/img/kc.jpg" id="small-img-nav" width="40" height="40" class="img-circle" alt="newspace"> -->
                        <i class="fa fa-chevron-down" id="scroll-down"></i>
                    </span>
                </div>
            </div>
        </div>
    </div>
</header>

<!-- Main Content -->
<div class="container front-end">
    <div class="row">
        <div class="posts">
            <article>
                <header class="intro-header" style="background-image: url('$baseurl$/static/img/sky.jpg')">
                    <div class="post-meta">

                    </div>
                    <h1 class="post-title">Locus of Learning</h1>
                    <h1 class="post-title-readmore"><a href="about" rel="bookmark" title="title" itemprop="url" id="readmore-link">Read More</a></h1>
                </header>

            </article>
            <div class="container">
              <div class="row">
                <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">

                  <p>Welcome to my blog!</p>

                  <p>I've reproduced a list of recent posts here for your reading pleasure:</p>

                  <h3>Recent Posts</h3>
                  $partial("templates/post-list.html")$

                  <p>…or you can find more in the <a href="/archive">archives</a>.

                    <hr>

                </div>
              </div>
            </div>
        </div>


    </div>
</div>



<hr>
